html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* popups */
body{
	font-family: Arial, Helvetica, sans-serif;
}

#popupContainer{
	max-width:900px;
	padding: 7px 10px 10px;
	margin: 0 auto;
	display: flex;
}

#puLeft {
	width: 250px;
	flex-shrink: 0;
	margin-right: 5px;
}

#puLeft ol {
	list-style-position: inside;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
}

#puLeft li {
	margin-bottom: 5px;
}

#puLeft li ul{
	padding-top: 5px;
	padding-left: 30px;
	list-style-type: upper-latin;
}

#puLeft a {
	color: #1562b2;
}


#puRight{
	width:calc(100% - 255px);
	border:1px solid #d9d9d9;
	background-color:#f2f2f2;
	padding:10px;
}
#puRight ul {
	list-style-type: none;
}
#puRight h3{
	color:#1562b2;
	font-size:18px;
	margin-bottom:17px;
}
#puRight h6{
	margin-top:12px;
	color:#333333;
}
#puRight ul li{
	color:#333;
	font-size:12px;
	padding-left:30px;
	margin:10px 0;
	min-height:22px;
}

#puRight img {
	max-width: 100%;
}

.li1{
	background:url(/design/imgs/features/1.png) left 2px no-repeat;
}
.li2{
	background:url(/design/imgs/features/2.png) left 2px no-repeat;
}
.li3{
	background:url(/design/imgs/features/3.png) left 2px no-repeat;
}
.li4{
	background:url(/design/imgs/features/4.png) left 2px no-repeat;
}
.li5{
	background:url(/design/imgs/features/5.png) left 2px no-repeat;
}

@media (max-width: 700px) {
	#popupContainer{
		flex-direction: column;
	}
	#puLeft {
		padding-bottom: 20px;
	}
	#puRight {
		width: calc(100% - 22px);
	}

	#puRight img {
		max-width: auto;
	}
}
